```wmd-options
language = es
title_i18n = cdn_title_faq
title_text = F.A.Q. - CDN
```

<!-- [[wmd]] -->

## F.A.Q.

Esta sección es donde estarán las preguntas frecuentes con sus respuestas.

> [!#] Normalmente está orientada desde el punto de vista de KyMAN, el autor de este proyecto, así como de su entorno más cercano por el hecho de la imposibilidad actual de poder tener una gestión de contacto adecuada.

> [!?] **¿Por qué usar un CDN el cual no estará actualizado habiendo otras tecnologías CDN como jsDelivr entre otras opciones, así como los RAW de sus propios proyectos Git, ya sean GitHub u otros?** Pues esto va por dos motivos: el primero de todos es porque entre versiones pueden cambiar cosas que se utilizan, aunque sí es cierto que los CDN por lo general tienen, incluso pudiéndose hacer referencia mediante los RAW de los Git, esta opción es la más cercana a tener una versión de uso propia o estable a las necesidades específicas del o los proyectos que lo consuman; y por otro lado, el tema de descentralizar para evitar una caída global, estando en el mismo dominio de servidores el CDN de los consumidores principales.

> [!?] **¿Por qué el proyecto tiene licencia Creative Commons BY-NC-SA? ¿Es compatible con los proyectos que vincula o proporciona Links de CDN?** Pues por el hecho de que la filosofía del autor, KyMAN, es que todo trabajo ha de ser reconocido, pese a que éste no posea una licencia o la licencia sea tan abierta que no requiera ni de reconocimiento. Creo que ya bastante se hace por la comunidad compartiendo el trabajo para más que no te tengan ni que reconocer. Además, si el autor no cobra por dicho proyecto por qué iba a cobrar otros. La licencia Creative Commons BY-NC-SA permite compartir siempre que se reconozca al autor, y en caso de haber lucro, éste no parta del este proyecto, sino que en tal caso, este proyecto sea una ayuda o característica de uso interna y el objetivo de cobro o remineración sea otro.

> [!?] **¿Podría usar este proyecto en otro mío que tenga ánimo de lucro o remuneración económica?** Sí, siempre y cuando el factor de remuneración no sea este proyecto, sino otra idea o servicio ajeno a éste, es decir, se puede hacer uso de los recursos que aquí se proporcionan en las condiciones nombradas anteriormente siempre que éste no sea el factor de remuneración.

> [!?] **¿Por qué si muchos proyectos tienen licencias como MIT los reconoces aquí en autoría y Links?** Porque no estoy de acuerdo con dicha licencia pues creo que ya hacen un trabajo y una ayuda a la comunidad enorme compartiendo su trabajo para más no hacer ni el mínimo esfuerzo en nombrarlos y dándolos a conocer a partir de tus proyectos personales. Creo que si se hace uso de cualquier trabajo, por muy libre que sea éste, ha de ser reconocido tanto en autoría como en vinculación Web para ayudar a su o sus desarrolladores o autores así como para dar a conocer dicha tecnología con el mismo propósito, además de poder ayudar no sólo en el término del proyecto sino a nivel curricular al o los autores. Creo que es lo mínimo que se debe de hacer. Es por esto el motivo de que este proyecto es Creative Commons BY-NC-SA.

<!-- [[wmd]] -->
