```wmd-options
language = es
title_i18n = cdn_title_resources
title_text = Recursos - CDN
```

<!-- [[wmd]] -->

## Recursos

+ **highlight.js** \(Syntax Highlighter para JavaScript Browser)
    + Autores: https://github.com/orgs/highlightjs/people
    + Licencia: BSD 3-Clause License
    + Links:
        + https://highlightjs.org/
        + https://highlightjs.readthedocs.io/en/latest/
    - Remotos:
        + https://www.npmjs.com/package/highlight.js
        - cdnjs
            - https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.9.0/styles/default.min.css
            - https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.9.0/highlight.min.js
    + CDN:
        + [/data/scripts/Highlight.v11.10.0.min.js]
        + [/data/styles/Highlight.v11.10.0.min.css]
+ **MathJax** \(Formateador de funciones matemáticas por MathJax vía TEX)
    + Autores:
        + Davide Cervone: https://github.com/dpvc
        + Volker Sorge: https://github.com/zorkow
    + Licencia: Licencia Apache, versión 2.0
    + Links:
        + https://www.mathjax.org
            + https://docs.mathjax.org/en/latest/
        + https://github.com/mathjax/MathJax
    - Remotos:
        -https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js
    + CDN:
        + [/data/scripts/tex-mml-chtml.v3.2.2.js]
+ **Mermaid** \(Gestor de gráficos, esquemas y flujos)
    + Autores: https://mermaid.js.org/#meet-the-team
    + Licencia: MIT License
    + Links:
        + https://mermaid.js.org/
        + https://mermaid.live/
        + https://github.com/mermaid-js/mermaid
        + https://www.npmjs.com/package/mermaid
    - Remotos:
        - https://cdn.jsdelivr.net/npm/mermaid@10.9.1/dist/mermaid.min.js
    + CDN:
        + [/data/scripts/mermaid.v10.9.1.min.js]
+ **JSZip**
    + Autores: 
        + Stuk (Stuart Knightley)
            + https://github.com/Stuk
            + http://stuartk.com/
    + Licencia: 
        + GPLv3
        + MIT
    + Links: 
        + https://stuk.github.io/jszip/
        + https://github.com/Stuk/jszip/
        + https://www.npmjs.com/package/jszip
    - Remotos: 
        - https://cdn.jsdelivr.net/npm/jszip@3.10.1/dist/jszip.min.js
        - cdnjs
            - https://cdnjs.cloudflare.com/ajax/libs/jszip/2.6.0/jszip.min.js
            - https://cdnjs.cloudflare.com/ajax/libs/jszip/2.6.0/jszip.js
    + CDN:
        + [/data/scripts/jszip.v3.10.1.min.js]
        + [/data/scripts/jszip.v3.10.1.js]

<!-- [[wmd]] -->
